@charset "utf-8";
/* CSS Document */

body.low {
	padding-top: 160px;
}
.low main {
	padding-top: 50px;
}
.low .pankuzu {
	text-align: right;
}
.low .pankuzu li {
	display: inline-block;
	padding-right: 30px;
	position: relative;
}
.low .pankuzu li:after {
	content: ">";
	position: absolute;
	right: 8px;
	top:0;
}
.low .pankuzu li:last-child {
	padding-right: 0;
}
.low .pankuzu li:last-child:after {
	display: none;
}
.low .pankuzu li a {
	text-decoration: underline;
}
.low .pankuzu li a:hover {
	text-decoration: none;
}

.low .h1-ttl {
	color: #0070c0;
	font-size: 2rem;
	font-weight: bold;
	border-left: 4px solid #0070c0;
	padding-left: 30px;
	margin-bottom: 80px;
}
.low .h1-ttl span {
	font-weight: bold;
	display: block;
	font-size: 5.6rem;
}

.low h2 {
	position: relative;
	z-index: 2;
	font-weight: bold;
	font-size: 3.2rem;
	margin-bottom: 60px;
}

.low ul.sub-link {
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
	position: relative;
	z-index: 2;
}
.low ul.sub-link li {
	width: 49%;
	text-align: center;
}
.low ul.sub-link li a {
	display: block;
	padding: 20px 0;
	background-color: #fff;
	font-weight: bold;
}
.low ul.sub-link li.active a ,
.low ul.sub-link li a:hover {
	background-color: #0070c0;
	color: #fff;
	opacity: 1!important;
}
.low.recruit ul.sub-link li {
    width: 23%;
}


/* ====================================================================================
         SP時
  ==================================================================================== */
@media screen and (max-width: 767px) {
	
	body.low {
		padding-top: 50px;
	}
	.low main {
		padding-top: 20px;
	}
	.low .pankuzu {
		text-align: left;
		margin-bottom: 40px;
	}
	.low .pankuzu li {
		font-size: 1.2rem;
		padding-right: 20px;
	}
	.low .pankuzu li:after {
		right: 4px;
		top: -1px;
	}

	.low .h1-ttl {
		font-size: 1.4rem;
		border-left: 2px solid #0070c0;
		padding-left: 20px;
		margin-bottom: 40px;
	}
	.low .h1-ttl span {
		font-size: 2.4rem;
	}

	.low h2 {
		font-size:1.8rem;
		margin-bottom: 20px;
	}
	
	.low ul.sub-link {
		margin-bottom: 30px;
	}
	.low ul.sub-link li a {
		padding: 15px 0;
		font-size: 1.2rem;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.low.recruit ul.sub-link {
		flex-wrap: wrap;
		justify-content: left;
	}
	.low.recruit ul.sub-link li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.low.recruit ul.sub-link li:nth-child(2n) {
		margin-right: 0;
	}


}

